<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=<?=$charset?>">
<link href=images/style.css rel=stylesheet type=text/css>
<script language=javascript>
function chkform(){
	if(document.form.navname.value==""){
		alert('请输入导航名称');
		document.form.navname.focus();
		return false;
	}
	if(document.form.url.value==""){
		alert('请输入url！');
		document.form.url.focus();
		return false;
	}
}
</script>
</head>
<body>
<h3><span><a href="<?=$_SERVER[PHP_SELF]?>">返回</a></span></h3>
<table width=100% border=0 align=center cellpadding=0 cellspacing=1 class=tableborder>
<form method="post" name="form" action="nav.php?act=insert" onSubmit="return chkform()">

<tr>
  <td width="40%" height=25><div align="right">导航名称：</div></td>
  <td width="60%"><input name=navname type=text id="navname" value="" size=32>
    *</td>
 </tr>
<tr>
  <td width="40%" height=25><div align="right">跳转网址：</div></td>
  <td><input name=url type=text id="url" value="" size=45>
    * 非本地链接前面必须加http://</td>
</tr>
<tr>
  <td width="40%" height=12><div align="right">在新窗口中打开：</div></td>
  <td><label>
    <select name="target" id="target">
      <option value="_blank">是</option>
      <option value="_self">否</option>
    </select>
  </label></td>
</tr>
<tr>
  <td width="40%" height=12><div align="right">排序：</div></td>
  <td><input name=order type=text id="order" value="<?=$maxorder?>" size=10></td>
</tr>
<tr>
  <td colspan=3 height=27 align=center>
  <input type="hidden" name="token" value="<?php echo $CFG[crypt];?>" />
 <input type="submit" name="addLink" value=" 提 交 " />&nbsp;
 <input type=reset name=submit2 value=" 重置 " >  </td>
</tr>
</form>
</table>
</body>
</html>